@charset "utf-8";
/* CSS Document */

/******************************/
/*******common css*************/


/******* fonts *********/
@import url('../fonts/stylesheet_fonts.css');
/******* fonts *********/


body{
    font-family: 'Roboto Condensed' !important;
}

p{
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    color: #5c5c5c;
}

a{
    text-decoration: none !important;
}

a:focus {
    outline: none !important;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

.margin_auto{
    margin-right: auto;
    margin-left: auto;
}

.no_padding{
    padding-right: 0px;
    padding-left: 0px;
}

.no_padd_left{
    padding-left: 0px;
}


/*******common css*************/
/******************************/


/*==============message bos==============*/
.message_box{
    width: 35%;
    position: absolute;
    background-color: rgba(0,0,0, 0.6);
    right: 112px;
    top: 150px;
    padding: 20px;
    z-index: 1020;
    max-height: 200px;
    overflow-y: auto;
}

.message_box_mobile{
    width: 100%;
    position: relative;
    background-color: rgba(0,0,0, 0.6);
    padding: 20px;
    z-index: 1020;
    max-height: 200px;
    overflow-y: auto;
}

.message_box_mobile{
    display: none;
}
/*==============message bos==============*/



/*****************************/
/*********header**************/


/* header search */
.navbar-form-search {
    position: relative;
}
.navbar-form-search .form-control {
    width: 250px;
    height: 35px;
}
.navbar-form-search .btn {
    border: 0;
    background: transparent;
    font-size: 18px;
}
.navbar-form-search .btn:active, .navbar-form-search .btn:hover, .navbar-form-search .btn:focus {
    color: #000;
    outline: none;
    box-shadow: none;
}
.navbar-form-search .search-form-container {
    text-align: right;
    position: absolute;
    width: 300px;
    overflow: hidden;
    background: #fff;
    right: 60px;
    top: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    z-index: 9;
    transition: all .3s ease-in-out;
}
.navbar-form-search .search-form-container.hdn {
    width: 0;
}
.navbar-form-search .search-form-container .search-input-group {
    width: 300px;
}

.glyphicon-search:before {
    content: "\e003";
    color: #ffffff;
}
/* header search */




.main_logo{
		width: 92%;
	}

.topbar{
    background-color: #720f11;
    color: #fff;
    text-align: right;
    -webkit-box-shadow: 0px 0px 22px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 22px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 22px 5px rgba(0,0,0,0.75);
}

.language_btn{
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 0px;
}

.navbar-default {
    background-color: rgba(0,0,0, 0.3);
    border-color: transparent;
    -webkit-box-shadow: 0px 0px 22px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 22px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 22px 5px rgba(0,0,0,0.75);
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #720f11;
    -webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
}

.navbar-nav>li>a {
    padding-top: 32px;
    padding-bottom: 32px;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #ffd400;
    font-size: 18px;
}

.navbar-nav {
    float: right;
    margin: 0;
}

.myceb_login a{
    color: #ffd400 !important;
    font-weight: 400 !important;
    text-decoration: underline;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-radius: 5px;
    background-color: #e7e7e7;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: transparent;
}


.form-control {
    font-family: 'Roboto Condensed' !important;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000;
    background-color: transparent;
    background-image: none;
    border: 1px solid #b8b8b8;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.0);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.logpopup_regnow{
    color: #0048ab;
    text-decoration: underline;
}

.login_btn{
    font-family: 'Roboto Condensed' !important;
    width: 40%;
    background-color: #720f11;
    color: #ffd400;
    font-size: 16px;
    font-weight: 900;
    border-color: transparent;
    border-radius: 0px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.login_btn:hover{
    background-color: #ffd400;
    color: #720f11;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1029;
    background-color: #000;
}

.login_modal{
    margin-top: 10%;
    width: 18%;
}


/*****************************/
/*********header**************/





/*****************************/
/*********slider**************/

/*fade animation*/
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
/*fade animation*/


.carousel-caption {
    position: absolute;
    right: 5.5%;
    bottom: 100px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: right;
    text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.8);
    text-transform: uppercase;
}

.spec_text{
    color: #ffd400;
    font-size: 85px;
}

.carousel-caption h2{
    font-size: 40px;
    font-weight: 900;
}

.slider_category_box{
    border: 1px solid #fff;
    padding: 10px;
    background-color: rgba(0,0,0, 0.7);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.slider_category_box a{
	color: #FFFFFF;
	text-align:center;
}
	

.slider_category_box:hover{
    border: 1px solid #fff;
    padding: 10px;
    background-color: #720f11;
}

.carousel-indicators {
    position: absolute;
    bottom: 30px;
    left: auto;
    right: auto;
    z-index: 5;
    width: 100%;
    padding-left: 0;
   margin: auto;
    text-align: center;
    list-style: none;
}

.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}


.btn-info {
    /*width: 100%;*/
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}

.btn-info:hover {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}

.btn-info.focus, .btn-info:focus {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}

.btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none !important;
    outline-offset: -2px;
}

.categ_box_img{
    padding-right: 7px;
    float: left;
}

.categ_box_title{
    font-size: 25px;
    font-weight: 300;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 2px;
}

.categ_box_sub_title{
    font-size: 15px;
    font-weight: 900;
    text-align: left;
    margin-top: 0px;
    color: #ffd400;
    margin-bottom: 0px;
}

.category_div{
    padding-left: 10px;
    padding-right: 10px;
}

.slider_expand_link{
    font-size: 16px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    padding-left: 0px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.slider_expand_link:hover{
    color: #ffd400;
    font-weight: 600;
}







/*================new accordion=============*/

.panel {
    margin-bottom: 0px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.0);
    box-shadow: 0 1px 1px rgba(0,0,0,.0);
}

.panel-footer {
    padding: 0px 0px;
    background-color: transparent;
    border-top: 1px solid transparent;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

/*================new accordion=============*/


/*****************************/
/*********slider**************/





/*****************************/
/*********body**************/

.news_heading{
    font-size: 30px;
    font-weight: 600;
    color: #000000;
    text-transform: uppercase;
    margin-top: 0px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.news_heading:hover{
    /*text-decoration: underline;*/
    color: #912c3d;
}

.more_btn{
    position: relative;
    z-index: 16;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 6px;
    padding-right: 6px;
    margin-top: 15px;
    font-size: 20px;
    color: #ffffff;
    background-color: #912c3d;
    text-align: center;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.more_btn:hover{
    background-color: #ffd400;
    color: #000000;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #b95630;
}



.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #b95630;
    border-radius: 10px;
}


.special_heading{
    font-size: 35px;
    font-weight: 600;
    color: #b95630;
    text-transform: uppercase;
    margin-top: 0px;
}


.first_col{
    background-image:url('../images/generated_bg.png');
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right bottom;
}



/*===========================================*/

.paybill_div{
    background-color: #720f11;
    margin-top: 60px;
}

.paybill_div_heading{
    color: #fff;
    font-size: 40px;
    font-weight: 900;
}

.paybill_div_p{
    font-size: 17px;
    color: #fff;
    line-height: 30px;
}

.paybill_img{
    margin-top: -13%;
    padding-top: 45px;
    width: 30%;
}

.special_box{
    padding-top: 20px;
    padding-bottom: 25px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fff;
    margin-top: 20px;
    -webkit-box-shadow: 0px 0px 29px -4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 29px -4px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 29px -4px rgba(0,0,0,0.1);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}


.special_box:hover{
  background-color: #fbe329;
}


.special_box_heading{
    font-size: 30px;
    color: #000000;
    font-weight: 900;
    margin-top: 0px;
}
.special_box_social{
    padding-top: 25px;
    padding-bottom: 15px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fff;
    margin-top: 20px;
    -webkit-box-shadow: 0px 0px 29px -4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 29px -4px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 29px -4px rgba(0,0,0,0.1);
}

/*===========================================*/


.spec_yellow_box_div{
    padding-left: 10px;
    padding-right: 10px;
}

.spec_yellow_box{
    background-color: #fbe329;
    background-image:url('../images/pattern.png');
    background-repeat:repeat;
    background-size:cover;
    background-position:center center;
    height: auto;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.spec_yellow_box:hover{
    background-color: #b8292f;
}


.spec_yellow_box_text_div{
    padding-top: 20px;
    padding-bottom: 0px;
    padding-right: 20px;
    padding-left: 35px;
}

.spec_yellow_box_heading{
    font-size: 90px;
    color: #ffffff;
    font-weight: 900;
    margin-top: 0px;
    margin-bottom: 0px;
}

.hotline_heading{
    font-size: 60px;
    color: #ffffff;
    font-weight: 900;
    padding-top: 25px;
    padding-left: 20px;
}

.yellow_box_date{
    font-size: 14px !important;
    font-weight: 300 !important;
    text-align: right;
    margin-bottom: 0px;
}

.instant_bill_pay{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.instant_bill_pay:hover{
    color: #fbe329;
}



/*****************************/
/*********body**************/





/*****************************/
/*********footer**************/

.footer_row{
    background-color: #ffffff;
    background-image:url('../images/footer.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top center;
}

.footer_content_div{
    padding-top: 27%;
}

a .footer_sitemap_heading:hover{
    color: #000000;
}

.footer_sitemap_heading{
    font-size: 15px;
    font-weight: 400;
    color: #b95630;
    text-transform: uppercase;
    line-height: 25px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.footer_sitemap_link{
    font-family: 'Roboto Condensed' !important;
    font-size: 12px;
    color: #5c5c5c;
    text-transform: uppercase;
    padding-bottom: 5px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.footer_sitemap_link:hover{
    color: #b8292f;
}

.footer_sitemap_link{
    list-style-image: url("../images/ul_li.png");
}

ul {
    margin-top: 0;
    margin-bottom: 5px;
    padding-left: 13px !important;
}

.footer_link_img_col{
    background-color: #fbe329;
    padding: 15px;
}

.footer_bottom_link1{
    font-size: 14px;
    color: #8c8c8c;
    text-align: left;
}

.footer_bottom_link2{
    font-size: 14px;
    color: #8c8c8c;
    text-align: right;
}

/*****************************/
/*********footer**************/



/**********=========================================********************/
/* ==========================image hover zoom============================= */

.view_gallery {
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}


.view_gallery:hover {
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 200ms ease-in;
    transform: scale(1.1);
}

/**********=========================================********************/
/* ==========================image hover zoom============================= */



/**********=========================================********************/
/* ==========================generated circle============================= */


/* line 26, ../sass/pizza.scss */
ul[data-pie-id] {
    list-style: none;
    padding: 10px;
}

ul[data-pie-id] li{
    padding-bottom: 10px;
}


[data-pie-id='my-cool-chart'] li:nth-child(0) {
    color: #b8292f;
}

/* line 20, ../sass/pizza.scss */
[data-pie-id='my-cool-chart'] li:nth-child(1) {
    color: #720f11;
}

/* line 20, ../sass/pizza.scss */
[data-pie-id='my-cool-chart'] li:nth-child(2) {
    color: #b95630;
}

/* line 20, ../sass/pizza.scss */
[data-pie-id='my-cool-chart'] li:nth-child(3) {
    color: #ffd400;
}

/* line 20, ../sass/pizza.scss */
[data-pie-id='my-cool-chart'] li:nth-child(4) {
    color: #b8292f;
}

.yellow_box{
    padding: 10px;
    background-color: #ffd400;
    margin-bottom: 5px;
}

.yellow_box p{
    font-size: 16px;
    color: #720f11;
    font-weight: 600;
    margin-bottom: 0px;
}






.chart {
    position: absolute;
    width: 230px;
    height: 230px;
    top: 90%;
    left: 0%;
    margin: -225px 0 0 -225px;
}

.doughnutTip {
    position: absolute;
    min-width: 30px;
    max-width: 300px;
    padding: 5px 15px;
    border-radius: 1px;
    background: rgba(0, 0, 0, 0.8);
    color: #ddd;
    font-size: 17px;
    text-shadow: 0 1px 0 #000;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.3;
    letter-spacing: .06em;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    pointer-events: none;
}

.doughnutTip::after {
    position: absolute;
    left: 50%;
    bottom: -6px;
    content: "";
    height: 0;
    margin: 0 0 0 -6px;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 6px solid rgba(0, 0, 0, 0.7);
    line-height: 0;
}

.doughnutSummary {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #d5d5d5;
    text-align: center;
    text-shadow: 0 -1px 0 #111;
    cursor: default;
}

.doughnutSummaryTitle {
    display: none;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -27%;
    font-size: 18px;
    letter-spacing: .06em;
}

.doughnutSummaryNumber {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -15%;
    font-size: 40px;
}

.chart path:hover {
    opacity: 0.65;
}




/**********=========================================********************/
/* ==========================generated circle============================= */




/**********=========================================********************/
/* ==========================Expandable Search Bar============================= */

.searchbox {
    position: absolute;
    min-width: 50px;
    width: 0%;
    height: 50px;
    float: right;
    right: 20.8%;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
.searchbox-input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    /*background:#dcddd8;*/
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 0px 55px 0px 20px;
    font-size: 14px;
    color: #BCBCBC;
}
/*.searchbox-input::-webkit-input-placeholder {
    color: #d74b4b;
}
.searchbox-input:-moz-placeholder {
    color: #d74b4b;
}
.searchbox-input::-moz-placeholder {
    color: #d74b4b;
}
.searchbox-input:-ms-input-placeholder {
    color: #d74b4b;
}*/

.searchbox-icon, .searchbox-submit {
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: 0;
    font-family: verdana;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #FFFFFF;
    background-image: url(../images/search.png);    /*background:#172b3c;*/
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #912c3d;
}
.searchbox-open {
    width: 29.2%;
}
.byline {
    position: absolute;
    top: 150px;
    left: 30%;
    text-align: center;
    font-size: 18px;
}
.byline a {
    text-decoration: none;
    color: #d74b4b;
}
.expSearchBox {
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 25px;
}
.expSearchFrom {
    /*border: 3px solid #C7C7C7;*/
    border-radius: 20px;
    display: inline-block;
    height: 34px;
    position: relative;
}
.expSearchBox input#field {
    cursor: pointer;
    border: none;
    background: transparent;
    height: 30px;
    width: 0px;
    line-height: 0px;
    vertical-align: top;
    padding: 0px 15px;
    -webkit-transition: width .5s; /* Safari */
    transition: width .5s;
    position: relative;
    z-index: 2;
    color: #C7C7C7;
}
.expSearchBox input#field:focus {
    width: 200px;
    outline: none;
    margin-right: 30px;
}
.close {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0px;
    right: 0px;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    cursor: pointer;
    z-index: 1
}
.close span {
    /*background: #4A4A4A none repeat scroll 0 0;*/
    border-radius: 3px;
    display: block;
    height: 4px;
    position: absolute;
    right: -7px;
    top: 29px;
    width: 14px;
    -webkit-transition: .2s .5s ease-in-out;
    -moz-transition: .2s .5s ease-in-out;
    -o-transition: .2s .5s ease-in-out;
    transition: .2s .5s ease-in-out;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.close span.back {
    top: 12px;
    right: 5px;
    opacity: 0;
}
input#field:focus + .close span {
    top: 12px;
    right: 5px;
}
input#field:focus + .close span.back {
    -webkit-transition: .5s .7s ease-in-out;
    -moz-transition: .5s .7s ease-in-out;
    -o-transition: .5s .7s ease-in-out;
    transition: .5s .7s ease-in-out;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: 1;
}

/* ==========================Expandable Search Bar============================= */
/**********=========================================********************/



/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 1300;
    background-color: #fff;
    color: #000;
    border: 3px #720f11 solid;
    width: 35px;
    height: 50px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-radius: 0%;
    /*border-top-left-radius: 10px;*/
    /*border-top-right-radius: 10px;*/
    /*border-bottom-right-radius: 10px;*/
    /*border-bottom-left-radius: 10px;*/
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #e7e7e7;
    color: #000;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}

/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/


/*===================radio button=====================*/

input[type=radio] {
    position: absolute;
    visibility: hidden;
}
label {
    display: block;
    position: relative;
    /*font-weight: 400;*/
    /*font-size: 14px;*/
    /*padding-top: 22px;*/
    /*padding-right: 25px;*/
    /*padding-left: 40px;*/
    /*padding-bottom: 25px;*/
    /*margin: 10px auto;*/
    height: 15px;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
    /*text-transform: uppercase;*/
}
.check {
    display: block;
    position: absolute;
    border: 5px solid #720f11;
    border-radius: 100%;
    height: 25px;
    width: 25px;
    top: 0px;
    left: 0px;
    z-index: 5;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}
.check::before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 9px;
    width: 9px;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}
input[type=radio]:checked ~ .check {
    border: 5px solid #720f11;
}
input[type=radio]:checked ~ .check::before {
    background: #000000;
}



.radio-inline {
    position: relative;
    display: inline-block;
    padding-left: 40px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
    margin-left: -7px;
    height: 50px;
}

/*===================radio button=====================*/



/*****************************/
/*********check box style**************/

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 2px solid #720f11;
    border-radius: .25em;
    width: 1.5em;
    height: 1.4em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

/*****************************/
/*********check box style**************/

/*========================================================================*/
/*========================================================================*/
/*=====================Solution by TEKGEEKS (pvt) LTD=====================*/
/*============DESIGN & CSS DEVELOPMENT - DUMIDU WIMALARATHNA===============*/
/*===============Backend Develpment- ERANDA GAYASHAN======================*/
/*========================================================================*/

